/*     2398234 : 이미지 슬라이드 (메인용)      */
/* 메인배너 */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');
.mainvisual__1645015__ {position:relative ; height:89vh;}
.mainvisual__1645015__ .swiper {width:100%; height:100%}
.mainvisual__1645015__ .swiper .swiper-wrapper {width:100%; height:100%}
.mainvisual__1645015__ .swiper .swiper-slide {overflow:hidden; position:relative; width:100%; height:100%}
.mainvisual__1645015__ .swiper .swiper-slide .slide-inner {width:100%; height:100%; position:absolute; left:0; top:0; z-index:100; background-size:cover; background-position:center; display:flex; justify-content:center; align-items:center; text-align:left}
.mainvisual__1645015__ .swiper .swiper-slide .bg {position:absolute; left:0; top:0; bottom:0; right:0; width:100%; height:100%; transform:scale(1.3); transition:all 3.2s 1.2s}
.mainvisual__1645015__ .swiper .swiper-slide .bg > div {width:100%; height:100%; background-repeat:no-repeat; background-position:center; background-size:cover; position:relative;}
.mainvisual__1645015__ .swiper .swiper-slide .bg > div::before {position:absolute; content:''; width:100%; height:100%; left:0; top:0; background:#00000024;}
.mainvisual__1645015__ .swiper .swiper-slide .bg.pc-banner {display:block;}
.mainvisual__1645015__ .swiper .swiper-slide .bg.m-banner {display:none;}
.mainvisual__1645015__ .swiper .swiper-slide-active .bg {transform:scale(1); z-index:100}
.mainvisual__1645015__ .caption {position:absolute; left:50%; top:50%; z-index:100; transform:translate(-50%,-95%); width:71.25vw; text-align:left;}
.mainvisual__1645015__ .caption > div {display:inline-block; margin-right:10px;}
.mainvisual__1645015__ .caption > div > span {display:block; transform:translateY(100%); font-size:45px; font-weight:700; color:#fff; line-height:1.5em; opacity:0; flex-shrink:0;}
.mainvisual__1645015__ .caption > div > span > b {color:red; font-size:55px; font-weight:700;}
.mainvisual__1645015__ .caption > div:first-child > span {font-size:45px; font-weight:700; line-height:1.5em;}

.mainvisual__1645015__ .caption .sub_caption * {margin:0; padding:0; box-sizing:border-box;}
.mainvisual__1645015__ .caption .sub_caption {display:block; margin-right:0; padding-top:30px; padding-left:50px;}
.mainvisual__1645015__ .caption .sub_caption > div {overflow:hidden;}
.mainvisual__1645015__ .caption .sub_caption > div .main_txt {color:#fff; padding-bottom:20px; font-size:35px; font-weight:500; opacity:0; transform: translateY(100%); }
.mainvisual__1645015__ .swiper .swiper-slide-active .caption .sub_caption .main_txt {opacity:1; transform:translateY(0); transition:all 1s 1s;}
.mainvisual__1645015__ .caption .sub_caption > div .main_txt > b {display:inline-flex; width:50px; height:50px; justify-content:center; align-items:center; border-radius:50%;  font-size:35px; font-weight:500; margin-right:5px;}
.mainvisual__1645015__ .caption .sub_caption > div:last-child .main_txt {padding-bottom:0;}
.mainvisual__1645015__ .caption .sub_caption > div:nth-child(1) .main_txt > b {background:#00913e;}
.mainvisual__1645015__ .caption .sub_caption > div:nth-child(2) .main_txt > b {background:#f16060;}
.mainvisual__1645015__ .caption .sub_caption > div:nth-child(3) .main_txt > b {background:#1a74bb;}


.mainvisual__1645015__ .swiper .swiper-slide-active .caption > div {overflow:hidden; transition:all 1s 1s}
.mainvisual__1645015__ .swiper .swiper-slide-active .caption > div > span {display:block; opacity:1; transform:translateY(0); transition:all 1s 1s}
.mainvisual__1645015__ .swiper .swiper-slide-active .caption > div > div:after {transform:scaleX(1); transition:all 1s 1s}
.mainvisual__1645015__ .swiper .swiper-slide-active .caption > div > div > span {opacity:1; transform:translateX(0); transition:all .6s 1.4s}

.mainvisual__1645015__ .controller {display:flex; align-items:center; justify-content:center; position:absolute; left:0; bottom:50px; z-index:10; width:100%; text-align:center}
.mainvisual__1645015__ .controller .prev {width:10px; height:16px; background:url(https://www.shinhanmedi.com/images/main/vprev.png) no-repeat; cursor:pointer}
.mainvisual__1645015__ .controller .next {width:10px; height:16px; background:url(https://www.shinhanmedi.com/images/main/vnext.png) no-repeat; cursor:pointer}
.mainvisual__1645015__ .controller .swiper-pagination {position:static; font-size:0; margin:0 50px}
.mainvisual__1645015__ .controller .swiper-pagination span {width:34px; height:7px; margin:0 3px; border:1px solid #fff; border-radius:3px; background:0; opacity:1}
.mainvisual__1645015__ .controller .swiper-pagination span.swiper-pagination-bullet-active {background:#fff}
.mainvisual__1645015__ .scroll {position:absolute; right:2%; bottom:0; z-index:10; width:2px; height:120px}
.mainvisual__1645015__ .scroll:before {display:block; content:""; width:1px; height:100%; background:rgba(255,255,255,.2); position:absolute; right:1px; top:0}
.mainvisual__1645015__ .scroll:after {display:block; content:""; width:2px; height:46px; background:#fff; position:absolute; right:0; top:0; animation:scrollAni 1.2s infinite}
.mainvisual__1645015__ .scroll .txt {font-size:12px; color:#fff; position:absolute; right:15px; top:15px}
@keyframes scrollAni {
0% {transform:translateY(0)}
100% {transform:translateY(calc(100% + 27px))}
}


@media (max-width:768px) {
  .mainvisual__1645015__ .swiper .swiper-slide .bg.pc-banner {display:none;}
  .mainvisual__1645015__ .swiper .swiper-slide .bg.m-banner {display:block;}
  .mainvisual__1645015__ .caption {width:90%;}
  .mainvisual__1645015__ {height:42vh;}
  .mainvisual__1645015__ .caption > div:first-child > span {font-size:15px;}
  .mainvisual__1645015__ .caption > div > span {font-size:20px;}
  .mainvisual__1645015__ .caption > div > div > span {font-size:15px;}
  .mainvisual__1645015__ .caption > div {align-items:flex-start;} 
  .mainvisual__1645015__ .caption > div > span > b {font-size:20px;}
  .mainvisual__1645015__ .caption .sub_caption {padding-top:10px; padding-left:0;}
  .mainvisual__1645015__ .caption .sub_caption > div .main_txt {font-size:15px; padding-bottom:10px;}
  .mainvisual__1645015__ .caption .sub_caption > div .main_txt > b {font-size:15px; width:30px; height:30px;}
  .mainvisual__1645015__ .scroll .txt {font-size:9px; top:45px;}
  .mainvisual__1645015__ .controller {bottom:10px;}
}

/*     1786735 : 한줄 텍스트      */
.block__1786735__ * {margin:0; padding:0; box-sizing:border-box;}
.block__1786735__ {padding:100px 0;}
.block__1786735__ .block_wrapper {display:flex; gap:50px; align-items:center;}
.block__1786735__ .block_wrapper .left_block {width:30%;}
.block__1786735__ .block_wrapper .right_block {width:70%; padding-left:40px;}

.block__1786735__ .block_wrapper .left_block .title .title_txt1 {color:var(--main-color,#ccc); font-weight:600; font-size:25px;}
.block__1786735__ .block_wrapper .left_block .title .title_txt2 {font-size:45px; font-weight:700; padding:5px 0 30px 0; color:#333;}
.block__1786735__ .block_wrapper .left_block .title .title_txt2 > b {font-size:35px; color:#ff3a3a; margin-right:5px;}
.block__1786735__ .block_wrapper .left_block .subject {line-height:1.6em; word-break:keep-all; padding-bottom:30px;}

.block__1786735__ .block_wrapper .right_block .content {font-size:0; text-align:center;}
.block__1786735__ .block_wrapper .right_block .content > img {width:85%;}
.block__1786735__ .block_wrapper .left_block .content2 {width:80%; margin:0 0 auto; background:var(--main-color,#ccc); color:#fff; display:block; padding:8px 15px; border-radius:20px; text-align:center; line-height:1.6em; word-break:keep-all;}
.block__1786735__ .block_wrapper .left_block .content2 > span {color:#fff882;}

@media all and (max-width:768px){
  .block__1786735__ {padding:50px 0;}
  .block__1786735__ .block_wrapper {flex-direction:column;}
  .block__1786735__ .block_wrapper .left_block,
  .block__1786735__ .block_wrapper .right_block {width:100%; text-align:center; padding:0;}
  .block__1786735__ .block_wrapper .left_block .title .title_txt1 {font-size:14px;}
  .block__1786735__ .block_wrapper .left_block .title .title_txt2 {font-size:20px;}
  .block__1786735__ .block_wrapper .left_block .title .title_txt2 > b {font-size:16px;}
  .block__1786735__ .block_wrapper .left_block .subject {font-size:15px;}
  .block__1786735__ .block_wrapper .left_block .content2 {width:100%; font-size:15px;}
  .block__1786735__ .block_wrapper .left_block .content2 > span {font-size:15px;}
  .block__1786735__ .block_wrapper .right_block .content > img {width:100%;}
}

/*     1786745 : 이미지 리스트      */
.img_tile__1786745__ * {margin:0; padding:0; box-sizing:border-box;}
.img_tile__1786745__ {background-image:url(/img_up/shop_pds/appkorea202/build/option/jung-gan-bae-gyeong17282918041.jpg);  height:700px; background-size:cover; background-attachment:fixed; background-position:center center; background-repeat:repeat; position:relative;}
.img_tile__1786745__ .block_wrapper {max-width:var(--max-width); margin:0 auto; display:flex; gap:200px; align-items:center; position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); width:100%;}
.img_tile__1786745__ .block_wrapper .text_block {width:30%;}
.img_tile__1786745__ .block_wrapper .item_block {width:70%; padding-left:20px;}

.img_tile__1786745__ .block_wrapper .text_block .title_box {}
.img_tile__1786745__ .block_wrapper .text_block .title_box .title {font-size:45px; color:#fff; position:relative; font-weight:700;}
.img_tile__1786745__ .block_wrapper .text_block .title_box .title::before {}
.img_tile__1786745__ .block_wrapper .text_block .title_box .title2 {color:#fff; padding-top:30px;  line-height:1.6em; word-break:keep-all;}

.img_tile__1786745__ .block_wrapper .text_block .btn_box {display:flex; flex-direction:column; gap:15px; padding-top:30px;}
.img_tile__1786745__ .block_wrapper .text_block .btn_box > div {display:block; text-align:center;}
.img_tile__1786745__ .block_wrapper .text_block .btn_box > div > a {display:flex; background:#fff; color:var(--main-color,#ccc); padding:10px; border-radius:10px; align-items:center; justify-content:center; gap:10px; font-weight:600;}
.img_tile__1786745__ .block_wrapper .text_block .btn_box > div.btn2 > a {gap:25px;}
.img_tile__1786745__ .block_wrapper .item_block {--flex-cnt:2; --flex-gap:20px; display:flex; flex-wrap:wrap; gap:var(--flex-gap); width:100%;}
.img_tile__1786745__ .block_wrapper .item_block .item {position:relative; width:calc(100% / var(--flex-cnt) - var(--flex-gap)*(var(--flex-cnt) - 1)/var(--flex-cnt)); border-radius:10px; border:1px solid #fff; transition:all .3s;}
.img_tile__1786745__ .block_wrapper .item_block .item > a {display:flex; padding:50px; flex-direction:column; gap:30px; align-items:center;}
.img_tile__1786745__ .block_wrapper .item_block .item > a > figure {font-size:0; position:relative;}
.img_tile__1786745__ .block_wrapper .item_block .item > a > figure::before {position:absolute; content:''; left:0; bottom:-15px; width:100%; height:1px; background:#fff;}
.img_tile__1786745__ .block_wrapper .item_block .item > a .text_box .subject {color:#fff; font-weight:600;}

@media all and (hover:hover){
.img_tile__1786745__ .block_wrapper .item_block .item:hover {background:var(--main-color,#ccc);}
}

@media all and (max-width:768px){
  .img_tile__1786745__ {height:650px;}
  .img_tile__1786745__ .block_wrapper {flex-direction:column; gap:30px; padding:0 15px;}
  .img_tile__1786745__ .block_wrapper .text_block {width:100%;}
  .img_tile__1786745__ .block_wrapper .item_block {width:100%; padding:0;}
  .img_tile__1786745__ .block_wrapper .text_block .title_box .title {font-size:17px;}
  .img_tile__1786745__ .block_wrapper .text_block .title_box .title2 {font-size:15px; padding-top:20px;}
  .img_tile__1786745__ .block_wrapper .item_block .item > a {padding:15px;}
  .img_tile__1786745__ .block_wrapper .item_block .item > a .text_box .subject {font-size:15px;}
}

/*     1786755 : 최근 게시글 - 목록형      */
.pm-board_list__1786755__ * {margin:0; padding:0; box-sizing:border-box;}
.pm-board_list__1786755__ {padding:100px 0 50px 0;}
.pm-board_list__1786755__ .block_wrapper {display:flex; gap:100px; align-items:center;}
.pm-board_list__1786755__ .block_wrapper .left_block {width:30%;}
.pm-board_list__1786755__ .block_wrapper .right_block {width:70%;}

.pm-board_list__1786755__ .block_wrapper .left_block .text_box .title {font-size:45px; color:#333; position:relative; font-weight:700;}
.pm-board_list__1786755__ .block_wrapper .left_block .text_box .subject {color:#666; padding-top:30px;  line-height:1.6em; word-break:keep-all;}
.pm-board_list__1786755__ .block_wrapper .left_block .text_box > a {background:var(--main-color,#ccc); color:#fff; display:inline-flex; padding:5px 30px; border-radius:20px; margin-top:30px; align-items:center; gap:10px;}
.pm-board_list__1786755__ .block_wrapper .left_block .text_box > a > i {transition:all .3s;}
.pm-board_list__1786755__ .block_wrapper .left_block .text_box > a:hover > i {transform:rotate(180deg);}

.pm-board_list__1786755__ .block_wrapper .right_block > ul {list-style:none;}
.pm-board_list__1786755__ .block_wrapper .right_block > ul > li {}
.pm-board_list__1786755__ .block_wrapper .right_block > ul > li a {display:flex; padding-bottom:25px;}
.pm-board_list__1786755__ .block_wrapper .right_block > ul > li a .date {border:4px solid #dedede; border-radius:10px; background:#fff; padding:10px; text-align:center; margin-right:25px; transition:all 0.2s;}
.pm-board_list__1786755__ .block_wrapper .right_block > ul > li:hover a .date {border-color:var(--main-color);}
.pm-board_list__1786755__ .block_wrapper .right_block > ul > li a .date .day {font-weight:600; color:var(--main-color); font-family: 'GmarketSansMedium'; font-weight:600; font-size:25px;}
.pm-board_list__1786755__ .block_wrapper .right_block > ul > li a .date .year-month {color:#333; font-size:16px; margin:0;}
.pm-board_list__1786755__ .block_wrapper .right_block > ul > li .caption {display:flex; flex-direction:column; justify-content:center;}
.pm-board_list__1786755__ .block_wrapper .right_block > ul > li .caption .subject {margin:0 0 8px 0; color:#333; font-weight:700; font-size:21px;}
.pm-board_list__1786755__ .block_wrapper .right_block > ul > li .caption .content {margin:0; color:#666; line-height:1.6em;}


@media all and (max-width:768px){
  .pm-board_list__1786755__ {padding:50px 0 25px 0;}
  .pm-board_list__1786755__ .block_wrapper {flex-direction:column; gap:30px;}
  .pm-board_list__1786755__ .block_wrapper .left_block {width:100%;}
  .pm-board_list__1786755__ .block_wrapper .right_block {width:100%;}
  .pm-board_list__1786755__ .block_wrapper .left_block .text_box .title {font-size:17px;}
  .pm-board_list__1786755__ .block_wrapper .left_block .text_box .subject {font-size:15px; padding-top:20px;}
  .pm-board_list__1786755__ .block_wrapper .left_block .text_box > a {font-size:13px; padding:5px 10px;}
  .pm-board_list__1786755__ .block_wrapper .right_block > ul > li a .date {padding:5px;}
  .pm-board_list__1786755__ .block_wrapper .right_block > ul > li a .date .day {font-size:17px;}
  .pm-board_list__1786755__ .block_wrapper .right_block > ul > li a .date .year-month {font-size:11px; word-break:keep-all;}
  .pm-board_list__1786755__ .block_wrapper .right_block > ul > li .caption .subject {font-size:15px;}
  .pm-board_list__1786755__ .block_wrapper .right_block > ul > li .caption .content {display:none;}
}

/*     1786765 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__1786765__ {position:relative;max-width:1400px;margin:0 auto;}
/*.pm-banner_slide_responsive__1786765__:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;z-index:100;width:1px;height:100%;background:#e1e1e1}*/
/*.pm-banner_slide_responsive__1786765__:after {content:'';display:block;position:absolute;top:0;bottom:0;right:0;z-index:100;width:1px;height:100%;background:#e1e1e1}*/
.pm-banner_slide_responsive__1786765__ a {display:block;border:none}
.pm-banner_slide_responsive__1786765__ a img {border:none}
.pm-banner_slide_responsive__1786765__ .item {position:relative; background:var(--main-color,#ccc); border-radius:10px; overflow: hidden;}
.pm-banner_slide_responsive__1786765__ .item .figure {overflow:hidden;}
.pm-banner_slide_responsive__1786765__ .item img {vertical-align:top; transition:all .3s;}
.pm-banner_slide_responsive__1786765__ .item .caption {display:block;padding:15px; position: relative; background:var(--main-color,#ccc);}
.pm-banner_slide_responsive__1786765__ .item .caption:before {content: ''; position: absolute; top: 0px; right: 0; left: 35px; z-index: 200; width: 0; height: 0; margin-left: -13px; margin-top: -23px; border: 13px solid transparent; border-bottom-color:var(--main-color,#ccc);}
.pm-banner_slide_responsive__1786765__ .item .caption > span {display:block;text-align:left;}
.pm-banner_slide_responsive__1786765__ .item .caption .subject {font-size:18px;font-weight:bold;color:#fff;line-height:1.3em;letter-spacing:-.03em}

.pm-banner_slide_responsive__1786765__ .item:hover > a .figure > img {transform:scale(1.1);}

.pm-banner_slide_responsive__1786765__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__1786765__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2; line-height:34px;margin-top:-17px;
	border:1px solid #e7e7e7;background:rgba(255, 255, 255, .7);font-size:0;text-align:center;
}.pm-banner_slide_responsive__1786765__ .owl-nav > button > span {display:none;}
.pm-banner_slide_responsive__1786765__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:40px; color:#999; font-weight:bold; transition:all .3s;}
.pm-banner_slide_responsive__1786765__ .owl-nav [class*='owl-']:hover:before {color:var(--main-color,#ccc);}
.pm-banner_slide_responsive__1786765__ .owl-nav .owl-prev {left:-15%;}
.pm-banner_slide_responsive__1786765__ .owl-nav .owl-next {right:-15%;}
.pm-banner_slide_responsive__1786765__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__1786765__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__1786765__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__1786765__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__1786765__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__1786765__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__1786765__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__1786765__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__1786765__.empty__1786765__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (max-width:768px){
  .pm-banner_slide_responsive__1786765__ .item .caption .subject {font-size:15px;}
}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__1786765__ .owl-nav .owl-prev {left:-60px;}
	.pm-banner_slide_responsive__1786765__ .owl-nav .owl-next {right:-60px;}
	.pm-banner_slide_responsive__1786765__ .item .caption {}
	.pm-banner_slide_responsive__1786765__ .item .caption .subject {font-size:21px;}
}

/*     1786775 : 공백      */
.solid_line__1786775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1786775__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1786775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1786775__ {height:30px}
}

